View Issue Details

IDProjectCategoryView StatusLast Update
0002078Ham Radio DeluxeBugpublic2017-08-05 18:27
ReporterWA9PIE 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.4.0.654 
Target VersionFixed in Version6.4.0.671 
Summary0002078: Sorting by band leaves 6m between 40m and 80m
DescriptionWith all the fixes done to sorting columns, exercising the same process leaves 6m sorted between 40m and 80m. We should also test 2m... and other bands.
Steps To ReproduceClick on Band to sort by band. Note the position of 6m between 40m and 80m
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-07-03 01:55

viewer   ~0003453

This is fixed in the MikeB branch
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3582

K7ZCZ

2017-08-01 23:51

viewer   ~0003817

This was fixed when I merged my branch; forgot to mark it

g3ucq

2017-08-02 01:10

viewer   ~0003821

Fixed

WA9PIE

2017-08-02 15:20

administrator   ~0003841

Tested and resolved.

n4kit

2017-08-02 19:46

viewer   ~0003853

Concur, it's fixed, I'm changing the status to Resolved

WA9PIE

2017-08-05 18:13

administrator   ~0003913

All completed during the 670 build/release.

Issue History

Date Modified Username Field Change
2017-06-25 23:04 WA9PIE New Issue
2017-06-25 23:04 WA9PIE Status new => assigned
2017-06-25 23:04 WA9PIE Assigned To => K7ZCZ
2017-06-25 23:10 WA9PIE Testing Not Started =>
2017-07-03 01:55 K7ZCZ Note Added: 0003453
2017-08-01 23:51 K7ZCZ Status assigned => resolved
2017-08-01 23:51 K7ZCZ Resolution open => fixed
2017-08-01 23:51 K7ZCZ Fixed in Version => 6.4.0.667
2017-08-01 23:51 K7ZCZ Testing => Not Started
2017-08-01 23:51 K7ZCZ Note Added: 0003817
2017-08-02 01:10 g3ucq Note Added: 0003821
2017-08-02 15:20 WA9PIE Testing Not Started => Beta Successful
2017-08-02 15:20 WA9PIE Note Added: 0003841
2017-08-02 19:46 n4kit Note Added: 0003853
2017-08-05 18:09 WA9PIE Fixed in Version 6.4.0.667 => 6.4.0.670
2017-08-05 18:10 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-05 18:13 WA9PIE Note Added: 0003913
2017-08-05 18:13 WA9PIE Status resolved => closed
2017-08-05 18:27 WA9PIE Fixed in Version 6.4.0.670 => 6.4.0.671